@media only screen and (max-width: 1440px) {
    #bbpress-forums .bbp-breadcrumb {
        width: 100%;
        margin-bottom: 0 !important;
        margin-top: 0 !important
    }

    #bbpress-forums div.bbp-topic-tags {
        display: inline-block;
        float: none
    }
}

@media only screen and (max-width: 1280px) {
    #bbpress-forums #bbp-your-profile fieldset > div label[for] {
        width: 30%;
        padding: 5px 11px 5px 0
    }

    #bbpress-forums #bbp-your-profile fieldset > div input {
        width: 70%
    }
}

@media only screen and (max-width: 600px) {
    #bbpress-forums .bbp-forums .bbp-body .bbp-forum-info, #bbpress-forums .bbp-topics .bbp-body .bbp-forum-info {
        padding-right: 0;
        width: 100%
    }

    #bbpress-forums .bbp-breadcrumb, #bbpress-forums div.bbp-search-form, #bbpress-forums > #subscription-toggle {
        float: none
    }

    #bbpress-forums .bbp-admin-links, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-freshness, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-reply-count, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-topic-count, #bbpress-forums .bbp-forums .forum-titles .bbp-forum-freshness, #bbpress-forums .bbp-forums .forum-titles .bbp-forum-reply-count, #bbpress-forums .bbp-forums .forum-titles .bbp-forum-topic-count, #bbpress-forums .bbp-topics .bbp-body .bbp-topic-freshness, #bbpress-forums .bbp-topics .bbp-body .bbp-topic-reply-count, #bbpress-forums .bbp-topics .bbp-body .bbp-topic-voice-count, #bbpress-forums .bbp-topics .forum-titles .bbp-topic-freshness, #bbpress-forums .bbp-topics .forum-titles .bbp-topic-reply-count, #bbpress-forums .bbp-topics .forum-titles .bbp-topic-voice-count, #bbpress-forums div.bbp-template-notice, #bbpress-forums div.indicator-hint {
        display: none
    }

    #bbpress-forums #bbp-search-form #bbp_search {
        width: 100%
    }

    #bbpress-forums fieldset.bbp-form {
        padding-left: 20px;
        padding-right: 20px
    }

    #bbpress-forums #bbp-your-profile fieldset > div label[for] {
        width: 100%;
        text-align: left;
        padding: 5px 11px 5px 0
    }

    #bbpress-forums #bbp-your-profile fieldset fieldset.password, #bbpress-forums #bbp-your-profile fieldset textarea, #bbpress-forums #bbp-your-profile fieldset > div input {
        width: 100%
    }
}

@media only screen and (max-width: 480px) {
    #bbpress-forums .bbp-body div.bbp-reply-author {
        margin: 0;
        min-height: 70px
    }

    #bbpress-forums .bbp-body div.bbp-reply-content {
        margin-left: 0;
        margin-right: 0
    }

    #bbpress-forums div.bbp-reply-author img.avatar {
        top: 0;
        margin-top: 0
    }

    #bbpress-forums li.bbp-body div.hentry {
        padding-top: 16px
    }

    #bbpress-forums li.bbp-header .bbp-reply-content {
        display: none
    }

    #bbpress-forums li.bbp-header .bbp-reply-author {
        float: none
    }

    #bbpress-forums #bbp-single-user-details {
        margin-bottom: 20px
    }
}